# splitter
splitter_border = 0xbebebe;
splitter_fill = 0xf7f5f4;
splitter_pressed = 0xbc895c;
# pane
pane_separators = 0xbebebe;
pane_back = 0xFFFFFF;
pane_overflow = 0x0000FF;
pane_cursor_rect = 0x000000;
pane_cursor_rect_inactive = 0xAAAAAA;
pane_cursor_bar = 0x52badc;
pane_cursor_bar_inactive = 0x80a6b3;
pane_full_separator = 0xEEEEEE;
pane_header_active = 0x888888;
pane_header_inactive = 0xB0B0B0;
pane_button_transparent = 0xFF00FF;
pane_fileinfo_time = 0xBEA000;
pane_fileinfo_date = 0xBEA000;
pane_fileinfo_size = 0xA07800;
# fonts for panes
pane_font = 0x000000;
pane_font_selected = 0xFFFFFF;
pane_font_marked = 0x09CC30;
pane_font_marked_summary = 0x09CC30;